#masthead {
border:medium solid;
color:black;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:9pt;
margin-top:40px;
margin-right:auto;
margin-left:auto;
margin-bottom:40px;
text-align:center;
}
#masthead img {
/*margin:20px 0 0;*/
position:relative;
}
.masthead-logo {
  margin:20px 0 0;
}
#issue {
border-bottom:1px solid;
border-top:1px solid;
margin:40px 40px 20px 40px;
padding: 2px 0px 2px 0px;
}
#issue span.volume {
position:relative;
right:300px;
}
#issue span.year {
position:relative;
}
#issue span.number {
left:300px;
position:relative;
}
div.editor-in-chief {
text-align:center;
/*height:15px;*/
}
div.section-editors {
/*margin:20px 0 0;*/
}
div.section-editors .column_1 {
float:left;
width:284px;
}
div.section-editors .column_2 {
float:left;
width:284px;
}
div.section-editors .column_3 {
float:left;
width:284px;
}
div.editors {
/*margin-top:40px;*/
}
div.editors .column_1, div.editors .column_2, div.editors .column_3, div.editors .column_4 {
	width:140px;
	position:relative;
	top:15px;
	right:-92px;
	float:left;
	margin:0 0 0 20px;
}
div.editors .column_1 {
}

div.editors .column_2 {
}

div.editors .column_3 {
}

div.editors .column_4 {
}

div.faculty {
text-align:center;
}
div.faculty .position{
color:#000000;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:14pt;
font-weight:normal;
letter-spacing:2pt;
margin-bottom:0;
margin-top:26px;
}

div.faculty span.name {
	position:relative;
	/*top:-35px;*/
}

div.founders {
text-align:center;
position:relative;
/*top:-15px;*/
}

.position {
font-weight:bold;
/*margin:19px 0px 0px 0px;*/
margin:10px 0 5px;
display:block;
}
div.portrait {
    height:150px;
}
div.portrait img {
    height:100%;
}
.name {
margin:0 0 5px;
position:relative;
/*top:-15px;*/
display:list-item;
list-style:none;
}
.clear {
clear:both;
}